#!/bin/sh
echo 'name: clientsession
version: 0.7.4
id: clientsession-0.7.4-e03af7eaea63fc07ba58d84aee98d404

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
package-url:
description: Achieves security through AES-CTR encryption and
             Skein-MAC-512-256 authentication.  Uses Base64
             encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules: Web.ClientSession
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/clientsession-0.7.4
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/clientsession-0.7.4
              /usr/local/lib
hs-libraries: HSclientsession-0.7.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         base64-bytestring-0.1.1.0-535b03ace09100595f0260391115488c
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         cereal-0.3.5.1-a5fb77c7995b61edf36f8bcfc0ee5bdd
         cprng-aes-0.2.3-1cafdc7ec1f8b950a38211704eae93d1
         crypto-api-0.8-3cf025a2a12264976d06d7e2c2f97d97
         cryptocipher-0.3.0-5f02e3de01d9434dd7033710d1de954e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         entropy-0.2.1-16b4edf6eb70c8ecaddaa4c4899d6d17
         skein-0.1.0.5-6be0e63d26fc9c1a01e67ab799d5a306
         tagged-0.2.3.1-cc83aed06ebbf40675b6ec253d396852
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/clientsession-0.7.4/html/clientsession.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/clientsession-0.7.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
